.div_tab {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0;
    margin: 0px auto;
    display: flex;
}
.div_tab2 {
    padding: 20px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 31%;
    font-size: 19px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
ul.seo_ul {
    /*list-style-image: url(/d/1783523/t/images/check-mark5.png);*/
    line-height: 2;
    text-align: left;
}
.seo_div {
    font-weight: 500;
    font-size: 25px;
    text-align: center;
    color: #f52e2e;
    font-family: 'Roboto', sans-serif;
}
.btns {
    text-align: center;
    margin: 40px 0;
}
.seo-but-wrap {
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
    width: 243px;
    height: 58px;

}
body .button-btn {
    display: inline-block;
    text-decoration: none;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 14px;
    border: 2px solid #f32929;
    background: #f32929;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    padding: 15px 45px;
    color: #fff;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    border-radius: 31px;
}
body .button-btn:hover {
	    background: #fff;
    color: #113f6b;
}
.shop-main-header {
    font: 500 23px "Roboto";
    color: #3c4452;
    display: none;
}
.table-wrapper {
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.main-slider-block {
    padding: 0;
}




@media screen and (max-width: 823px) { 
.div_tab2 {
    padding: 14px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 31%;
    font-size: 16px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
}

@media screen and (max-width: 812px) { 
.div_tab2 {
    padding: 11px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 31%;
    font-size: 17px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
}


@media screen and (max-width: 768px) { 
	.div_tab2 {
    padding: 20px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 30%;
    font-size: 14px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
	}
	
	.seo_div {
    font-weight: 500;
    font-size: 22px;
    text-align: center;
    color: #144c81;
    font-family: 'Roboto', sans-serif;
}
	table ul.seo_ul {
		padding-left: 8px;
	    margin: 0;
	}
	
	table ul.seo_ul li {
	    line-height: 1.25;
	}
} 

@media screen and (max-width: 736px) {
.div_tab2 {
    padding: 20px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 30%;
    font-size: 13px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
	
}

@media screen and (max-width: 731px) {
.div_tab2 {
    padding: 14px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 30%;
    font-size: 14px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
}


@media screen and (max-width: 667px) {
.div_tab2 {
    padding: 4px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 30%;
    font-size: 14px;
    margin-right: 0;
    margin: 20px 0 37px 17px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
}

@media screen and (max-width: 568px) {
.div_tab2 {
    padding: 12px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-size: 15px;
    margin-right: 0;
    margin: 20px 0 4px 0px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
.div_tab {

    display: flex;
    flex-direction: column;
}
.table0 td, .table1 td, .table2 td {
    display: flex;
    flex-direction: column;
}
}


@media screen and (max-width: 414px) {
.div_tab2 {
    padding: 14px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-size: 15px;
    margin-right: 0;
    margin: 20px 0 10px 0px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
.table0 td, .table1 td, .table2 td {
    padding: 0.5em;
    display: inline-block;
}
}

@media screen and (max-width: 411px) {
.div_tab2 {
    padding: 14px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-size: 14px;
    margin-right: 0;
    margin: 20px 0 10px 0px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
.table0 td, .table1 td, .table2 td {
    padding: 0.5em;
    display: inline-block;
    max-width: 100%;
}
}






@media screen and (max-width: 375px) { 
.div_tab2 {
    padding: 20px;
    color: #154f86;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-size: 15px;
    margin-right: 0;
    margin: 0px 0 22px 0px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    background: linear-gradient(to bottom left,#ffffff 0%,#ffffff 100%);
    border: 2px solid #155087;
    font-weight: 300;
    border-radius: 5px;
}
.table0 td, .table1 td, .table2 td {
    padding: 0.5em;
    display: inline-block;
    max-width: 100%;
}
}